
-- WoWPro Guides by "The WoW-Pro Community" are licensed under a Creative Commons Attribution-NonCommercial-NoDerivs 3.0 Unported License.
-- Based on a work at github.com.
-- Permissions beyond the scope of this license may be available at http://github.com/Ludovicus-Maior/WoW-Pro-Guides/blob/main/License.md.

local guide = WoWPro:RegisterGuide("TwiDarkmoon",'WorldEvents',"DarkmoonFaireIsland", "Twists", "Neutral")
WoWPro:GuideLevels(guide,1,70)
WoWPro.WorldEvents:GuideHoliday(guide,"Darkmoon Faire")
WoWPro:GuideIcon(guide,"ICON","Interface\\ICONS\\INV_MISC_Cape_DarkmoonFaire_C_01")
WoWPro:GuidePetBattle(guide)
WoWPro:NoCache(guide)
WoWPro:GuideQuestTriggers(guide, 7905, 7926, 29443, 29444, 29445, 29446, 29451, 29464, 29456, 29457, 29458)
WoWPro:GuideSteps(guide, function()
return [[

B Fossil Archeology Fragments|QID|29507|M|83.6,61|Z|Vale of Eternal Blossoms|L|393 15|P|Archaeology;794;0+75|N|If you have some spare crated artifacts, You can use them to buy crates of fossil archeology fragments from Brann Bronzebeard at Mogu'shan palace, otherwise, you have to dig them up yourself.|LVL|20|RANK|3|

B Dark Iron Ale|QID|7946|M|50.0,61.6|Z|Shadowforge City@BlackrockDepths|L|11325 10|U|37863|PET|14878;1|ITEM|11325|N|If you want the mini pet "Jubling" you need to have several Dark Iron Ale in order to lure and then get the quest, skip this step if you are uninterested. You can buy the ale from Plugger Spazzring in the Bar area of Blackrock Depths. Grab your Direbrew remote for a quick trip there. (Note: Jubling isn't tradeable)|RANK|3|
B Imbued Crystal|QID|29443|N|Consider buying an "Imbued Crystal" in the AH if you don't have one.|L|71635|RANK|3|ITEM|71635|
B Monstrous Egg|QID|29444|N|Consider buying a "Monstrous Egg" in the AH if you don't have one.|L|71636|RANK|3|ITEM|71636|
B Mysterious Grimoire|QID|29445|N|Consider buying a "Mysterious Grimoire" in the AH if you don't have one.|L|71637|RANK|3|ITEM|71637|
B Ornate Weapon|QID|29446|N|Consider buying an "Ornate Weapon" in the AH if you don't have one.|L|71638|RANK|3|ITEM|71638|
B A Treatise on Strategy|QID|29451|N|Consider buying an "A Treatise on Strategy" in the AH if you don't have one.|L|71715|RANK|3|ITEM|71715|
B Soothsayer's Runes|QID|29464|N|Consider buying an "Soothsayer's Runes" in the AH if you don't have one.|L|71716|RANK|3|ITEM|71716|

B Banner of the Fallen|QID|29456|N|Consider buying a "Banner of the Fallen" in the AH if you don't have one.|L|71951|RANK|3|ITEM|71951|
B Captured Insignia|QID|29457|N|Consider buying a "Fallen Adventurer's Journal" in the AH if you don't have one.|L|71952|RANK|3|ITEM|71952|
B Fallen Adventurer's Journal|QID|29458|N|Consider buying a "Fallen Adventurer's Journal" in the AH if you don't have one.|L|71953|RANK|3|ITEM|71953|

A The Darkmoon Faire|QID|7905|M|62.20,32.29;62.41,73.03|CN|N|From Darkmoon Faire Mystic Mage who's near Dwarven District or the Trade District in Stormwind.|Z|Stormwind City|FACTION|Alliance|
A The Darkmoon Faire|QID|7926|M|48.22,62.14|N|From Darkmoon Faire Mystic Mage who's near the flying trainer in Orgrimmar.|Z|Orgrimmar|FACTION|Horde|
R Transport to Entrance|QID|7905|M|41.87,68.17|N|Talk to her again to get ported to the entrance.You can use her for future trips as well.|Z|Elwynn Forest|FACTION|Alliance|CC|
R Transport to Entrance|QID|7926|M|36.49,35.11|N|Talk to her again to get ported to the entrance.You can use him for future trips as well.|Z|Thunder Bluff|FACTION|Horde|CC|

B Moonberry Juice|QID|29506|M|43.76,65.88|L|1645 5|N|From Innkeeper Farley in the Lion's Pride Inn.|P|Alchemy;171;0+75|Z|Elwynn Forest|FACTION|Alliance|ITEM|1645|
B Moonberry Juice|QID|29506|M|38.89,64.67|L|1645 5|N|From Kuruk of Kuruk's Goods in Thunder Bluff main elevator and to your right.|P|Alchemy;171;0+75|Z|Thunder Bluff|FACTION|Horde|ITEM|1645|

B Simple Flour|QID|29509|M|41.87,67.04|L|30817 5|N|Purchase 5 from Tharynn Borden.|P|Cooking;185;0+75|Z|Elwynn Forest|FACTION|Alliance|ITEM|30817|
B Simple Flour|QID|29509|M|40.6,63.6|L|30817 5|N|Purchase 5 from Shadi Mistrunner.|P|Cooking;185;0+75|Z|Thunder Bluff|FACTION|Horde|ITEM|30817|

B Light Parchment|QID|29515|M|41.87,67.04|L|39354 5|N|Purchase 5 from Tharynn Borden.|P|Inscription;773;0+75|Z|Elwynn Forest|FACTION|Alliance|ITEM|39354|
B Light Parchment|QID|29515|M|40.28,63.41|L|39354 5|N|Purchase 5 from Shadi Mistrunner.|P|Inscription;773;0+75|Z|Thunder Bluff|FACTION|Horde|ITEM|39354|

B Coarse Thread|QID|29517|M|41.87,67.04|L|2320 5|N|Purchase 5 from Tharynn Borden.  Warning:  If you also have tailoring, get 6.|P|Leatherworking;165;0+75|Z|Elwynn Forest|FACTION|Alliance|ITEM|2320|
B Coarse Thread|QID|29517|M|40.28,63.416|L|2320 5|N|Purchase 5 from Shadi Mistrunner. Warning:  If you also have tailoring, get 6.|P|Leatherworking;165;0+75|Z|Thunder Bluff|FACTION|Horde|ITEM|2320|

B Shiny Bauble|QID|29517|M|41.87,67.04|L|6529 10|N|Purchase 10 from Tharynn Borden.|P|Leatherworking;165;0+75|Z|Elwynn Forest|FACTION|Alliance|ITEM|6529|
B Shiny Bauble|QID|29517|M|40.28,63.41|L|6529 10|N|Purchase 10 from Shadi Mistrunner.|P|Leatherworking;165;0+75|Z|Thunder Bluff|FACTION|Horde|ITEM|6529|

B Blue Dye|QID|29517|M|41.87,67.04|L|6260 5|N|Purchase 5 from Tharynn Borden. Warning:  If you also have tailoring, get 6.|P|Leatherworking;165;0+75|Z|Elwynn Forest|FACTION|Alliance|ITEM|6260|
B Blue Dye|QID|29517|M|40.28,63.41|L|6260 5|N|Purchase 5 from Shadi Mistrunner. Warning:  If you also have tailoring, get 6.|P|Leatherworking;165;0+75|Z|Thunder Bluff|FACTION|Horde|ITEM|6260|

B Coarse Thread|QID|29520|M|41.87,67.04|L|2320 1|N|Purchase 1 from Tharynn Borden.|P|Tailoring;197;0+75|Z|Elwynn Forest|FACTION|Alliance|ITEM|2320|
B Coarse Thread|QID|29520|M|40.28,63.41|L|2320 1|N|Purchase 1 from Shadi Mistrunner.|P|Tailoring;197;0+75|Z|Thunder Bluff|FACTION|Horde|ITEM|2320|

B Red Dye|QID|29520|M|41.87,67.04|L|2604 1|N|Purchase 1 from Tharynn Borden.|P|Tailoring;197;0+75|Z|Elwynn Forest|FACTION|Alliance|ITEM|2604|
B Red Dye|QID|29520|M|40.28,63.41|L|2604 1|N|Purchase 1 from Shadi Mistrunner.|P|Tailoring;197;0+75|Z|Thunder Bluff|FACTION|Horde|ITEM|2604|

B Blue Dye|QID|29520|M|41.87,67.04|L|6260 1|N|Purchase 1 from Tharynn Borden.|P|Tailoring;197;0+75|Z|Elwynn Forest|FACTION|Alliance|ITEM|6260|
B Blue Dye|QID|29520|M|40.28,63.41|L|6260 1|N|Purchase 1 from Shadi Mistrunner.|P|Tailoring;197;0+75|Z|Thunder Bluff|FACTION|Horde|ITEM|6260|

B Sack o'Tokens|QID|29463|M|54.59,53.33|N|From Zina Sharpworth after you enter the portal. Open the bag in your inventory, we can't automate it yet!|L|71083|

A Banners, Banners Everywhere!|QID|29520|M|55.50,54.63|N|From Selina Dourman.|P|Tailoring;197;0+75|
C Create your Banner|QID|29520|N|Use your Darkmoon Banner Kit.|U|72048|L|72049|
C Banners, Banners Everywhere!|QID|29520|M|50.99,86.23|U|72049|NC|N|Look for a sparkling dirt pile "base" for the banner.|
T Banners, Banners Everywhere!|QID|29520|M|55.50,54.63|N|To Selina Dourman.|

A It's Hammer Time|QID|29463|M|53.29,54.37|N|From Mola.|RANK|2|
N That's Whack!|ACTIVE|29463|ACH|9983|N|Score 45 points in one session of Whack-a-Gnoll.|S|ITEM|123862|
C It's Hammer Time|QID|29463|NC|N|Talk to Mola again picking Ready to whack! Go in and wack. Avoid dolls. Hitting Hogger (big brown) grants 3 points.|RANK|2|
T It's Hammer Time|QID|29463|M|53.29,54.37|N|To Mola.|RANK|2|

A The Humanoid Cannonball|QID|29436|M|52.51,56.15|N|From Maxima Blastenheimer.|RANK|2|
N Blastenheimer Bullseye|ACTIVE|29436|ACH|6021|N|Score a bullseye when launched from the Darkmoon Cannon.|M|57.25,89.85|S|RANK|2|
C The Humanoid Cannonball|QID|29436|M|54.98,81.21|NC|N|Talk to Maxima again picking Launch me!. Change your view till you are looking down, then try to release (key 1) right when you are about to go past the waypoint.\nTalk to Teleportologist Fozlebub for a return trip.|RANK|2|
T The Humanoid Cannonball|QID|29436|M|52.51,56.15|N|To Maxima Blastenheimer.|RANK|2|

T The Enemy's Insignia|QID|29457|M|51.89,60.92|N|To Professor Thaddeus Paleo.|
T The Captured Journal|QID|29458|M|51.89,60.92|N|To Professor Thaddeus Paleo.|
T A Captured Banner|QID|29456|M|51.89,60.92|N|To Professor Thaddeus Paleo.|
T A Curious Crystal|QID|29443|M|51.89,60.92|N|To Professor Thaddeus Paleo.|
T A Wondrous Weapon|QID|29446|M|51.89,60.92|N|To Professor Thaddeus Paleo.|
T The Master Strategist|QID|29451|M|51.89,60.92|N|To Professor Thaddeus Paleo.|
T Tools of Divination|QID|29464|M|51.89,60.92|N|To Professor Thaddeus Paleo.|
A Fun for the Little Ones|QID|29507|M|51.89,60.92|N|From Professor Thaddeus Paleo.|P|Archaeology;794;0+75|
T Fun for the Little Ones|QID|29507|M|51.89,60.92|N|From Professor Thaddeus Paleo.|P|Archaeology;794;0+75|

A He Shoots, He Scores!|QID|29438|M|49.25,60.79|N|From Rinling.|RANK|2|
A Rearm, Reuse, Recycle|QID|29518|M|49.25,60.79|N|From Rinling.|P|Mining;186;0+75|
A Talkin' Tonks|QID|29511|M|49.25,60.79|N|From Rinling.|P|Engineering;202;0+75|

A Eyes on the Prizes|QID|29517|M|49.25,60.79|N|From Rinling.|P|Leatherworking;165;0+75|
C Eyes on the Prizes|QID|29517|NC|N|Use your Darkmoon Craftsman's Kit.|U|71977|
T Eyes on the Prizes|QID|29517|M|49.25,60.79|N|From Rinling.|

N Quick Shot|ACTIVE|29438|ACH|6022|N|Score a Quick Shot at the Shooting Gallery.|S|
C He Shoots, He Scores!|QID|29438|NC|N|Talk to Rinling again picking Let's shoot! Aim at a target and press 1 to fire. You can get 2 shots in per target.|RANK|2|
T He Shoots, He Scores!|QID|29438|N|To Rinling.|RANK|2|

A Darkmoon Pet Battle!|QID|32175|SPELL|Revive Battle Pets;125439;true|M|47.05,62.74|N|From Jeremy Feasel.|
; Judgement (H1588, P329, S277), Honky Tonk(H1745, P294, S280), Fezwick (H1570, P312, S294)
N Feasel|ACTIVE|32175|PET1|Mechanical Pandaren Dragonling;64899;1+2+2|PET2|Leveling;;;|PET3|Cogblade Raptor;68841;2+1+1;P>270|STRATEGY|LudoFeaselLevel|
C MPD .vs. Judgement|QID|32175|STRATEGY|LudoFeaselLevel|N|1) [ability=779/Thunderbolt]\n2) Spam [ability=115/breath]|SELECT|1|DEAD|2,1|
C MPD .vs. Tonk|QID|32175|STRATEGY|LudoFeaselLevel|N|1) [ability=334/Decoy]\n2) Spam [ability=115/breath]\n3) [ability=779/Thunderbolt] on cooldown\nTill MPD dies or Tonk dies.\nSwitch in leveling pet|SELECT|1|SWITCH|2|
C Level to Raptor|QID|32175|STRATEGY|LudoFeaselLevel|N|1) Let the leveling pet stare in fright.\n2) Switch to the Raptor|SELECT|2|SWITCH|3|
C Raptor .vs. Tonk|QID|32175|STRATEGY|LudoFeaselLevel|N|1) [ability=455/batter] to death|SELECT|3|DEAD|2,2|
C Raptor .vs. Fezwick|QID|32175|STRATEGY|LudoFeaselLevel|N|1) [ability=455/batter] to death|SELECT|3|DEAD|2,3|
T Darkmoon Pet Battle!|QID|32175|M|47.04,62.74|N|To Jeremy Feasel|

A A New Darkmoon Challenger!|QID|36471|SPELL|Revive Battle Pets;125439;true|M|47.29,61.98|N|From Christoph VonFeasel.|
; Syd (H1694, P319, S300), Pointy(H1694, P319, S300), Otto(H1694, P319, S300)
N VonFeasel|ACTIVE|36471|PET1|Enchanted Broom;33227;2+2+2|PET2|Iron Starlette;77221;1+2+1;S>270|PET3|Leveling;;;|STRATEGY|RikadeLevel|
C Broom|QID|36471|STRATEGY|RikadeLevel|N|1) [ability=457/sweep] and Otto enters.\n2) [ability=459/wind-up]\n3) Switch to Starlette|SELECT|1|SWITCH|2|
C Starlette .vs. Otto|QID|36471|STRATEGY|RikadeLevel|N|1) [ability=459/wind-up]\n2) [ability=208/supercharge]\n3) [ability=459/wind-up] and Syd enters.|SELECT|2|DEAD|2,3|
C Starlette .vs. Syd|QID|36471|STRATEGY|RikadeLevel|N|1) [ability=640/toxic-smoke] x 3\n2) Switch to level pet|SELECT|2|SWITCH|3|
C Level .vs. Syd|QID|36471|STRATEGY|RikadeLevel|N|1) Switch to Broom after round is done.|SELECT|3|SWITCH|1|
C Broom .vs. Pointy|QID|36471|STRATEGY|RikadeLevel|N|1) [ability=457/sweep] and Mr. Pointy enters.\n2) [ability=459/wind-up] x3|SELECT|1|DEAD|2,2|
C Broom .vs. Syd|QID|36471|STRATEGY|RikadeLevel|N|1) [ability=455/batter] to death.|SELECT|1|DEAD|2,1|

N VonFeasel|ACTIVE|36471|PET1|Bronze Whelpling;7546;2+1+1;P>300|PET2|Leveling;;;|PET3|Iron Starlette;77221;1+1+1;S>270|STRATEGY|LudoVonFeaselLevel|
C Whelp .vs. Syd|QID|36471|STRATEGY|LudoVonFeaselLevel|N|1) Spam [ability=122/tail-sweep]\n2) [ability=170/lift-off] when 1 round left on [ability=513/whirlpool]|SELECT|1|DEAD|2,1|
C Whelp .vs. Pointy|QID|36471|STRATEGY|LudoVonFeaselLevel|N|1) [ability=405/early-advantage]\n2) Die gracefully and switch in the leveling pet.|SELECT|1|DEAD|1,1|SWITCH|2|
C Level to Starlette|QID|36471|STRATEGY|LudoVonFeaselLevel|N|1) Let the leveling pet stare in fright.\n2) Switch to the Starlette|SELECT|2|SWITCH|3|
C Starlette .vs. Pointy|QID|36471|STRATEGY|LudoVonFeaselLevel|N|1) [ability=566/powerball]\n2) 2x [ability=459/wind-up]\n3) optional [ability=566/powerball]|SELECT|3|DEAD|2,2|
C Starlette .vs. Otto|QID|36471|STRATEGY|LudoVonFeaselLevel|N|1) [ability=459/wind-up]\n2) [ability=208/supercharge]\n3) [ability=459/wind-up]|SELECT|3|DEAD|2,3|
T A New Darkmoon Challenger!|QID|36471|M|47.29,61.98|N|To Christoph VonFeasel.|

C Rearm, Reuse, Recycle|QID|29518|NC|N|Look for Tonk Scrap. Look between the tents.|S|
C Talkin' Tonks|QID|29511|NC|N|Repair tonks.|U|72110|S|

A Tonk Commander|QID|29434|M|50.70,65.16|N|From Finlay Coolshot.|RANK|2|
N Ace Tonk Commander|ACTIVE|29434|ACH|9885|N|Score 45 hits in one session of the Tonk Challenge.|ITEM|122122|S|
C Tonk Commander|QID|29434|NC|N|Talk to Finlay again and pick Ready to play! Drive through the targets and hit '1' when they're behind you. If you get targeted (ping sound) hit '2" for speed.|RANK|2|
T Tonk Commander|QID|29434|M|50.70,65.16|N|To Finlay Coolshot.|RANK|2|

T The Darkmoon Faire|QID|7905|M|48.10,64.88|N|To Gelvas Grimegate.|FACTION|Alliance|
T The Darkmoon Faire|QID|7926|M|48.10,64.88|N|To Gelvas Grimegate.|FACTION|Horde|

t Test Your Strength|QID|29433|M|47.91,67.12|N|To Kerri Hicks.|
A Test Your Strength|QID|29433|M|47.91,67.12|N|From Kerri Hicks.|

A Putting the Crunch in the Frog|QID|29509|M|52.89,67.94|N|From Stamp Thunderhorn.|P|Cooking;185;0+75|
A Spoilin' for Salty Sea Dogs|QID|29513|M|52.89,67.94|N|From Stamp Thunderhorn.|P|Fishing;356;0+75|

U Coat the Frogs in Flour|ACTIVE|29509|M|52.89,67.94|L|72057|U|72056|
C Putting the Crunch in the Frog|QID|29509|M|52.89,67.94|NC|N|Throw the breaded frogs into the green bubbling pot next to Stamp Thunderhorn.|U|72057|
T Putting the Crunch in the Frog|QID|29509|M|52.89,67.94|N|To Stamp Thunderhorn.|

B Darkmoon Dog|QID|99602603|ACH|6026;3|M|52.89,67.94|N|From Stamp Thunderhorn.|L|19223|LVL|1|RANK|3|
B Pickled Kodo Foot|QID|99602607|ACH|6026;7|M|52.89,67.94|N|From Stamp Thunderhorn.|L|19305|LVL|7|RANK|3|
B Crunchy Frog|QID|960260002|ACH|6026;2|M|52.89,67.94|N|From Stamp Thunderhorn.|L|19306|LVL|15|RANK|3|
B Funnel Cake|QID|99602606|ACH|6026;6|M|52.89,67.94|N|From Stamp Thunderhorn.|L|33246|LVL|23|RANK|3|
B Corn-Breaded Sausage|QID|99602601|ACH|6026;1|M|52.89,67.94|N|From Stamp Thunderhorn.|L|44940|LVL|27|RANK|3|
B Spiced Beef Jerky|QID|99602610|ACH|6026;10|M|52.89,67.94|N|From Stamp Thunderhorn.|L|19304|LVL|3|RANK|3|
B Red Hot Wings|QID|99602608|ACH|6026;8|M|52.89,67.94|N|From Stamp Thunderhorn.|L|19224|LVL|11|RANK|3|
B Deep Fried Candybar|QID|99602605|ACH|6026;4|M|52.89,67.94|N|From Stamp Thunderhorn.|L|19225|LVL|20|RANK|3|
B Forest Strider Drumstick|QID|99602605|ACH|6026;5|M|52.89,67.94|N|From Stamp Thunderhorn.|L|33254|LVL|27|RANK|3|
B Salty Sea Dog|QID|99602609|ACH|6026;9|M|52.89,67.94|N|From Stamp Thunderhorn.|L|73260|LVL|32|RANK|3|
N Eat Darkmoon Dog|QID|99602603|ACH|6026;3|U|19223|LVL|1|RANK|3|
N Eat Spiced Beef Jerky|QID|99602610|ACH|6026;10|U|19304|LVL|3|RANK|3|
N Eat Pickled Kodo Foot|QID|99602607|ACH|6026;7|U|19305|LVL|7|RANK|3|
N Eat Red Hot Wings|QID|99602608|ACH|6026;8|U|19224|LVL|11|RANK|3|
N Eat Crunchy Frog|QID|960260002|ACH|6026;2|U|19306|LVL|15|RANK|3|
N Eat Deep Fried Candybar|QID|99602605|ACH|6026;4|U|19225|LVL|20|RANK|3|
N Eat Funnel Cake|QID|99602606|ACH|6026;6|U|33246|LVL|23|RANK|3|
N Eat Forest Strider Drumstick|QID|99602605|ACH|6026;5|U|33254|LVL|27|RANK|3|
N Eat Corn Breaded Sausage|QID|99602601|ACH|6026;1|U|44940|LVL|27|RANK|3|
N Eat Salty Sea Dog|QID|99602609|ACH|6026;9|U|73260|LVL|32|RANK|3|

A Keeping the Faire Sparkling|QID|29516|M|55.00,70.76|N|From Chronos.|P|Jewelcrafting;755;0+75|
A Herbs for Healing|QID|29514|M|55.00,70.76|N|From Chronos.|P|Herbalism;182;0+75|
A Tan My Hide|QID|29519|M|55.00,70.7|N|From Chronos.|P|Skinning;393;0+75|

C Collect 6 Darkblossom|QID|29514|QO|1|S|NC|
C Tan My Hide|QID|29519|NC|N|Found throughout the Island.|S|
l Collect 5 Bits of Glass|ACTIVE|29516|QO|1|N|Green sparkling Gems.|L|72052 5|S|

C Collect 6 Darkblossom|QID|29514|QO|1|US|NC|
T Herbs for Healing|QID|29514|M|55.00,70.76|N|To Chronos.|

N Jubling|QID|7946|M|55.8,70.6|U|11325|PET|14878;1|N|Somewhere in the forest resonably close to Morja is her lost frog Jubjub. He is hooked on Dark Iron Ale. If you make a trail of ale from him to her (about 15 ft or so apart - put the next one down before he finishes drinking the last one) you can lure him back to Morja. If someone else has lured Jubjub to Morja you will only need 1 ale. (or if you are just lucky). Check this off manually if you aren't interested. in a Jubling minipet (or don't have any ale).|RANK|3|
A Spawn of Jubjub|QID|7946|M|55.8,70.6|PET|14878;1|RANK|3|
T Spawn of Jubjub|QID|7946|M|55.8,70.6|PET|14878;1|N|You will recieved an egg, in 7 days it will hatch into a jubling, that you will be able to put into your pet journal.|RANK|3|

B Taking the Show on the Road: Darkmoon Fireworks (6)|QID|99603000|M|48.50,71.76|N|Buy 6 from Boomie Sparks. Skip step to skip the achievement.|ACH|6030|L|74142 6|FACTION|Alliance|RANK|3|
B Taking the Show on the Road: Darkmoon Fireworks (6)|QID|99603100|M|48.50,71.76|N|Buy 6 from Boomie Sparks. Skip step to skip the achievement.|ACH|6031|L|74142 6|FACTION|Horde|RANK|3|

T An Intriguing Grimoire|QID|29445|M|53.24,75.83|N|To Sayge.|
A Putting Trash to Good Use|QID|29510|M|53.24,75.83|N|From Sayge.|P|Enchanting;333;0+75|
A Writing the Future|QID|29515|M|53.24,75.83|N|From Sayge.|P|Inscription;773;0+75|

C Create 5 Prophetic Ink|QID|29515|N|Use the Bundle of Exotic Herbs.|L|71972|U|71971|
C Writing the Future|QID|29515|NC|N|Use the Prophetic Ink. Repeat until completed.|U|71972|
T Writing the Future|QID|29515|M|53.24,75.83|N|To Sayge.|

N Sayge's Dark Fortunes|QID|99023735|M|53.24,75.83|BUFF|23735^23736^23737^23738^23766^23767^23768^23769|N|Sayge offers different 2 hour buffs.  Pick one and elect to get a written fortune for a chance at a quest item! We pre-select based on your class.|RANK|3|
N Sayge's Dark Fortune of Stamina|QID|99023735|M|53.24,75.83|BUFF|23735^23736^23737^23738^23766^23767^23768^23769|N|Confiscate the corn, Speak against your brother openly|RANK|3|
N Sayge's Dark Fortune of Agility|QID|99023735|M|53.24,75.83|BUFF|23735^23736^23737^23738^23766^23767^23768^23769|C|Hunter,Rogue,Druid,Shaman,Monk|N|Confiscate the corn, Keep your brother out without letting him know|RANK|3|
N Sayge's Dark Fortune of Intelligence|QID|99023735|M|53.24,75.83|BUFF|23735^23736^23737^23738^23766^23767^23768^23769|C|Druid,Mage,Paladin,Priest,Monk,Shaman,Warlock|N|Turn him over to liege, Show not so quiet defiance|RANK|3|
N Sayge's Dark Fortune of Spirit|QID|99023735|M|53.24,75.83|BUFF|23735^23736^23737^23738^23766^23767^23768^23769|C|Priest,Druid,Monk,Shaman,Paladin|N|Give corn to the man, Take credit and Share the gold|RANK|3|
N Sayge's Dark Fortune of Strength|QID|99023735|M|53.24,75.83|BUFF|23735^23736^23737^23738^23766^23767^23768^23769|C|Warrior,Death Knight,Paladin|N|Confiscate the corn, Help your brother in|RANK|3|
N Sayge's Dark Fortune of Armor|QID|99023735|M|53.24,75.83|BUFF|23735^23736^23737^23738^23766^23767^23768^23769|N|Slay the man, Let your friend go|RANK|3|
N Sayge's Dark Fortune of Damage|QID|99023735|M|53.24,75.83|BUFF|23735^23736^23737^23738^23766^23767^23768^23769|N|Slay the man, Execute your friend painfully|RANK|3|
N Sayge's Dark Fortune of Resistance|QID|99023735|M|53.24,75.83|BUFF|23735^23736^23737^23738^23766^23767^23768^23769|N|Turn him over to liege, Remain quiet|RANK|3|

l Collect 6 Discarded Weapon|ACTIVE|29510|QO|1|N|Around the faire|L|72018 6|S|

A Target: Turtle|QID|29455|M|51.51,77.70|N|Jessica Rogers.|RANK|2|
N Triumphant Turtle Tossing|ACTIVE|29455|ACH|9894|N|Successfully toss 10 rings onto Dubenko the Darkmoon Turtle in one session of the Ring Toss.|ITEM|122123|S|
C Target: Turtle|QID|29455|NC|N|Talk to Jessica Rogers and select Ready to play! Press 1, aim the middle ring of the big ring on the pole of the turtle. Once you're in position spam 1->click. If he moves wait a moment, aim and spam.|RANK|2|
T Target: Turtle|QID|29455|M|51.51,77.70|N|Jessica Rogers.|RANK|2|

T An Exotic Egg|QID|29444|M|51.10,82.04|N|To Yebb Neblegear.|
A Baby Needs Two Pair of Shoes|QID|29508|M|51.10,82.04|N|From Yebb Neblegear.|P|Blacksmithing;164;0+75|

N I Was Promised a Pony|QID|99602501|M|50.75,81.63;56.67,81.68|CS|N|Follow the maze and hop on a pony at the end.|ACH|6025|RANK|3|

C Spoilin' for Salty Sea Dogs|QID|29513|M|51.48,91.09|N|Fish off the dock.|

N Make 4 horseshoes at the Anvil|ACTIVE|29508|M|47.54,66.31|L|71967 4|U|71964|N|Don't forget to click 4 times.|

l Collect 6 Discarded Weapon|ACTIVE|29510|QO|1|N|Around the faire|L|72018 6|US|
C Putting Trash to Good Use|QID|29510|NC|U|72018|

C Tan My Hide|QID|29519|NC|N|Found throughout the Island.|US|
l Collect 5 Bits of Glass|ACTIVE|29516|QO|1|N|Green sparkling Gems.|L|72052 5|US|
C Keeping the Faire Sparkling|QID|29516|NC|N|Convert to Sparkling 'Gemstone'|U|72052|

C Rearm, Reuse, Recycle|QID|29518|NC|N|Look for Tonk Scrap.|US|
C Talkin' Tonks|QID|29511|U|72110|US|NC|

T Rearm, Reuse, Recycle|QID|29518|M|49.25,60.79|N|From Rinling.|
T Talkin' Tonks|QID|29511|M|49.25,60.79|N|From Rinling.|
T Keeping the Faire Sparkling|QID|29516|M|54.84,70.66|N|From Chronos.|
T Putting Trash to Good Use|QID|29510|M|53.24,75.83|N|To Sayge.|
T Spoilin' for Salty Sea Dogs|QID|29513|M|52.89,67.94|N|To Stamp Thunderhorn.|

C Baby Needs Two Pair of Shoes|ACTIVE|29508|NC|M|51.10,82.04|N|Shoe Baby.|U|71967|
T Baby Needs Two Pair of Shoes|QID|29508|M|51.10,82.04|N|From Yebb Neblegear.|

T Tan My Hide|QID|29519|M|54.84,70.66|N|From Chronos.|

A A Fizzy Fusion|QID|29506|M|50.31,69.39|N|From Sylannia.|P|Alchemy;171;0+75|
B Cheap Beer|QID|99602612|M|50.31,69.39|ACH|6026;12|N|From Sylannia. Drink up!|L|19222|LVL|1|RANK|3|
B Fizzy Faire Drink|QID|99602614|M|50.31,69.39|ACH|6026;14|N|From Sylannia. Drink up!|L|19299|LVL|7|RANK|3|
B Iced Berry Slush|QID|99602617|M|50.31,69.39|ACH|6026;17|N|From Sylannia. Drink up!|L|33234|LVL|20|RANK|3|
B Fresh-Squeezed Limeade|QID|99602616|M|50.31,69.39|ACH|6026;16|N|From Sylannia. Drink up!|L|44941|LVL|25|RANK|3|
B Darkmoon Special Reserve|QID|99602613|M|50.31,69.39|ACH|6026;13|N|From Sylannia. Drink up!|L|19221|LVL|1|RANK|3|
B Bottled Winterspring Water|QID|99602611|M|50.31,69.39|ACH|6026;11|N|From Sylannia. Drink up!|L|19300|LVL|15|RANK|3|
B Fizzy Faire Drink 'Classic'|QID|99602615|M|50.31,69.39|ACH|6026;15|N|From Sylannia. Drink up!|L|33236|LVL|25|RANK|3|
B Sasparilla Sinker|QID|99602618|M|50.31,69.39|ACH|6026;18|N|From Sylannia. Drink up!|L|74822|LVL|32|RANK|3|

N Drink Cheap Beer|QID|99602612|ACH|6026;12|U|19222|LVL|1|RANK|3|
N Drink Darkmoon Special Reserve|QID|99602613|ACH|6026;13|U|19221|LVL|1|RANK|3|
N Drink Fizzy Faire Drink|QID|99602614|ACH|6026;14|U|19299|LVL|7|RANK|3|
N Drink Bottled Winterspring Water|QID|99602611|ACH|6026;11|U|19300|LVL|15|RANK|3|
N Drink Iced Berry Slush|QID|99602617|ACH|6026;17|U|33234|LVL|20|RANK|3|
N Drink Fizzy Faire Drink 'Classic'|QID|99602615|ACH|6026;15|U|33236|LVL|25|RANK|3|
N Drink Fresh-Squeezed Limeade|QID|99602616|ACH|6026;16|U|44941|LVL|25|RANK|3|
N Drink Sasparilla Sinker|QID|99602618|ACH|6026;18|U|74822|LVL|32|RANK|3|

B Fizzy Faire Drink|QID|29506|M|50.31,69.39|N|From Sylannia.|L|19299 5|P|Alchemy;171;0+75|
C A Fizzy Fusion|QID|29506|NC|N|Use the Cocktail Shaker.|U|72043|
T A Fizzy Fusion|QID|29506|M|50.31,69.39|N|To Sylannia.|

N Taking the Show on the Road: Ironforge|QID|99603000|N|Take the portal at the end of the dock.  Fly to Ironforge.|ACH|6030;4|U|74142|FACTION|Alliance|RANK|3|
N Taking the Show on the Road: Shattrath|QID|99603000|N|In the Mystic Quarter, take the portal to the Blasted Lands, then fly to Shattrath City.|ACH|6030;5|U|74142|FACTION|Alliance|RANK|3|
N Taking the Show on the Road: Stormwind|QID|99603000|N|Take the portal back to Stormwind.|ACH|6030;6|U|74142|FACTION|Alliance|RANK|3|
N Taking the Show on the Road: Dalaran|QID|99603000|N|Take the boat to Honor Hold and fly to Dalaran.|ACH|6030;1|U|74142|FACTION|Alliance|RANK|3|
N Taking the Show on the Road: Darnassus|QID|99603000|N|Take the portal to Stormwind, then take the boat to Darnassus.|ACH|6030;2|U|74142|FACTION|Alliance|RANK|3|
N Taking the Show on the Road: Exodar|QID|99603000|N|Enter the Temple of the Moon and take the portal to The Exodar.|ACH|6030;3|U|74142|FACTION|Alliance|RANK|3|

N Taking the Show on the Road: Thunder Bluff|QID|99603100|N|Take the portal back to Thunder Bluff, go into the city proper to set up your fireworks.|ACH|6031;5|U|74142|FACTION|Horde|RANK|3|
N Taking the Show on the Road: Shattrath|QID|99603100|N|Take the portal to the Blasted Lands, go through the Dark Portal and fly to Shattrath City.|ACH|6031;3|U|74142|FACTION|Horde|RANK|3|
N Taking the Show on the Road: Dalaran|QID|99603100|N|Take the portal back to Orgrimmar and take a zepplin/fly to Dalaran.|ACH|6031;1|U|74142|FACTION|Horde|RANK|3|
N Taking the Show on the Road: Orgrimmar|QID|99603100|N|Take the portal back to Orgrimmar|ACH|6031;2|U|74142|FACTION|Horde|RANK|3|
N Taking the Show on the Road: Undercity|QID|99603100|N|Take a zepplin to Tirisfal Glade, fly to Undercity. Make sure your mini-map says Undercity, not Ruins of Lordaeron|ACH|6031;6|U|74142|FACTION|Horde|RANK|3|
N Taking the Show on the Road: Silvermoon|QID|99603100|N|Take the globe thingie from the courtyard to Silvermoon City.|ACH|6031;4|U|74142|FACTION|Horde|RANK|3|

N End of Guide|N|You've reached the end of the guide! This guide will automatically reset when the dailies reset, or you can reset it manually by right-clicking this window's titlebar or frame.|
]]

end)



